<?php

// utf8-marker: äöüß


if (!defined('CMSIMPLE_XH_VERSION')) {
    header('HTTP/1.0 403 Forbidden');
    exit;
}


define('COUNTDOWN', '1beta1');


if (isset($countdown)) {
    $o .= print_plugin_admin('off');
    $o .= plugin_admin_common($action, $admin, $plugin);
	$o.='Countdown_XH
		';
		return $o;
}


?>
